/*------------------------------General--------------------------------*/
body {
	background-color: #F1F1EA;
	color: #363636;
}

a {
	color: #2a1fff;
}

a:visited {
	color: #2a1fff;
}

a:hover {
	
}

.submit-button {
	background-image: url(//images.onlinephotofiler.com/themes/1/button_blue_bk-main.gif);
	border: 1px solid #0076a3;
}

.submit-button:hover {
	background-image: url(//images.onlinephotofiler.com/themes/1/button_blue_bk-main-over.gif);
}

a.link-button {
	background-color: #cdcdcd; 
	color: #000;
}

a.link-button:hover {
	background-color: #b1b1b1;
}

a.link-button2 {
	background-image: url(//images.onlinephotofiler.com/themes/1/button_blue_bk-main.gif);
	color: #000000;
	border: 1px solid #0076a3;
}

a.link-button2:visited {
	color: #000000;
}

a.link-button2:hover {
	background-image: url(//images.onlinephotofiler.com/themes/1/button_blue_bk-main-over.gif);
}

*html .minwidth-top {
	border-left:780px solid #F1F1EA; 
}

.button-blue {
	background-image: url(//images.onlinephotofiler.com/themes/1/button_blue_bk-main.gif);
	color: #0076A3;
	border: solid 1px #0076A3;
}

.button-grey {
	background-image: url(//images.onlinephotofiler.com/themes/1/button_blue_bk-main.gif);
	color:#000000;
	border: solid 1px #000000;
}

.button-blue:hover, .button-grey:hover {
	background-image: url(//images.onlinephotofiler.com/themes/1/button_blue_bk-main-over.gif);
}
/*---------------------------End-General-----------------------------*/



/*-----------------------------Header--------------------------------*/

#photo-header-wrapper h1 {
	color: #363636;
}

.top-links a, .top-links a:visited {
	color: #000000;
}

.top-links a:hover {
	color: #666666;
}

/*--------------------------End-Header------------------------------*/



/*---------------------------Navigations-----------------------------*/

.sub-nav {
	background: url(//images.onlinephotofiler.com/tab-line.gif) bottom repeat-x;
}

.sub-nav li {
	background: url(//images.onlinephotofiler.com/tab-back.gif) 100% -100px;
	border-bottom: 1px solid #ccc;
}

.sub-nav li.active {
	background: url(//images.onlinephotofiler.com/tab-back.gif) 100% 0;
	border-bottom: 1px solid #DFDFDF;
}

.sub-nav li a, .sub-nav li a:visited, .sub-nav li span {
	background: url(//images.onlinephotofiler.com/tab-back.gif) no-repeat 0 -100px;
	color: #322F29;
}

.sub-nav li.active a, .sub-nav li.active span {
	background: url(//images.onlinephotofiler.com/tab-back.gif) 0 0;
}

.sub-nav li:hover {
	background-position: 100% 0;	
}

.sub-nav li span {
	color: #000;
}

	/*------------------Sub nav2-----------------*/

.sub-nav2 li 
{
	background: url(//images.onlinephotofiler.com/tab-back.gif) 100% -100px;
	border-bottom: 1px solid #ccc;
}

.sub-nav2 li.active {
	background: url(//images.onlinephotofiler.com/tab-back.gif) 100% -200px;
	border-bottom: 1px solid #fff;
}

.sub-nav2 li a, .sub-nav2 li a:visited, .sub-nav2 li span {
	background: url(//images.onlinephotofiler.com/tab-back.gif) no-repeat 0 -100px;
	color: #322F29;
}

.sub-nav2 li.active a, .sub-nav2 li.active span {
	background: url(//images.onlinephotofiler.com/tab-back.gif) 0 -200px;
}

.sub-nav2 li span {
	color: #000;	
}

/*---------theme tabs-------------*/

.theme-tabs {
	background: url(//images.onlinephotofiler.com/tab-line.gif) bottom repeat-x;
}

.theme-tabs li 
{
	background: url(//images.onlinephotofiler.com/tab-back.gif) 100% -100px;
	border-bottom: 1px solid #ccc;
}

.theme-tabs li.active {
	background: url(//images.onlinephotofiler.com/tab-back.gif) 100% -200px;
	border-bottom: 1px solid #fff;
}

.theme-tabs li.active:hover 
{
	background: url(//images.onlinephotofiler.com/tab-back.gif) 100% -200px;
}

.theme-tabs li a, .theme-tabs li a:visited, .theme-tabs li span {
	background: url(//images.onlinephotofiler.com/tab-back.gif) no-repeat 0 -100px;
	color: #322F29;
}

.theme-tabs li.active a, .theme-tabs li.active span {
	background: url(//images.onlinephotofiler.com/tab-back.gif) 0 -200px;
}

.theme-tabs li span {
	color: #000;	
}


/*-------------------------End Navigations-------------------------------*/



/*-----------------------------Main-------------------------------------*/

#main {
	background-image:url(//images.onlinephotofiler.com/themes/1/1-repeater.gif);
}

.main-top {
	background-image:url(//images.onlinephotofiler.com/themes/1/1-top.png);
}

#main-admin {
	background-image: url(//images.onlinephotofiler.com/admin-back.gif);
}

.main-top-admin{
	background-image: url(//images.onlinephotofiler.com/admin-top.gif);	
}

/*---------------------------End-Main-----------------------------------*/



/*------------------------------Sidebar---------------------------------*/


#sidebar-list ul li span {
	color: #959595;
}

#sidebar-list ul div li a, #sidebar-list ul div li a:visited {
	color: #000000;
}

#sidebar-list ul li.activelink {
	background-image: url(//images.onlinephotofiler.com/active-top-corner-01.gif);
}

#sidebar-list ul li a:hover {
	background-color: #ebebeb ;
}

.corner {
	background-image: url(//images.onlinephotofiler.com/active-bottom-corner-01.gif);
}
/*--------------------------End-Sidebar-------------------------------*/




/*-------------------------Thumbnails page-----------------------------*/

.galleryInfoItemHover {
	background-color:#ebebeb;
}

.edit-delete-top {
    background-color: #ebebeb;
}

.photofeedinfo {
    background-color: #ebebeb; 
}

.photoSelected {
	border: 3px solid #6ecaf3;
}

/*----------------------End Thumbnails page----------------------------*/



/*-------------------------Filmstrip page------------------------------*/

.filmstrip-tags-box {
	/*background-color: #f1f1f1;*/
}

.filmstrip-bottom {
	background-image: url(images/filmstrip-bottom.gif); 
}

/*--------------------End Filmstrip page------------------------------*/


/*----------------------------footer--------------------------------*/

.footer {
	background-image:url(//images.onlinephotofiler.com/themes/1/1-bottom.png);
}

.footer-admin {
	background-image: url(//images.onlinephotofiler.com/admin-bottom.gif);
}

/*-------------------------filters-----------------------------*/

* html .main-top {	
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "//images.onlinephotofiler.com/themes/1/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}

* html .footer {	
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "//images.onlinephotofiler.com/themes/1/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}